{
    "data": [
        {
            "id": 1,
            "name": "晶澳太阳能（聚能湾大厦西）",
            "createTime": "2022-07-03",
            "content": "晶澳太阳能有限公司成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [0, 0.16, 1.57]
        },
        {
            "id": 2,
            "name": "兴润食品(上海)有限公司",
            "createTime": "2022-11-08",
            "content": "兴润食品(上海)有限公司成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [-2.06, 0.16, 1.57]
        },
        {
            "id": 3,
            "name": "上海物豪塑料有限公司",
            "createTime": "2023-01-14",
            "content": "上海物豪塑料有限公司成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [-0.52, 0.16, 2.45]
        },
        {
            "id": 4,
            "name": "恒天然商贸(云南中路)",
            "createTime": "2023-01-23",
            "content": "恒天然商贸(云南中路)成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [1.4, 0.16, 0.92]
        },
        {
            "id": 5,
            "name": "神舟战神游戏本电脑上海分公司",
            "createTime": "2023-05-06",
            "content": "神舟战神游戏本电脑上海分公司成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [2.38, 0.16, 2.44]
        },
        {
            "id": 6,
            "name": "上海森松化工成套装备有限公司",
            "createTime": "2023-05-31",
            "content": "上海森松化工成套装备有限公司成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [1.133, 0.16, 3.636]
        },
        {
            "id": 7,
            "name": "杨高公共交通有限公司",
            "createTime": "2023-05-31",
            "content": "杨高公共交通有限公司成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [-1.47, 0.16, 0.2]
        },
        {
            "id": 8,
            "name": "测试公司1",
            "createTime": "2023-06-01",
            "content": "测试公司1成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [-0.656, 0.16, 3.333]
        },
        {
            "id": 9,
            "name": "测试公司2",
            "createTime": "2022-06-01",
            "content": "测试公司2成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [-0.162, 0.16, 4.073]
        },
        {
            "id": 10,
            "name": "测试公司3",
            "createTime": "2021-06-01",
            "content": "测试公司3成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [3.07, 0.16, 0.92]
        },
        {
            "id": 11,
            "name": "测试公司4",
            "createTime": "2022-03-01",
            "content": "测试公司4成立于2005年5月18日，主要从事高性能太阳能产品的设计、开发、生产和销售。2007年2月7日，晶澳太阳能在美国纳斯达克证券交易所挂牌上市（交易代码：JASO）。晶澳太阳能立足于专业化、规模化、国际化发展之路，引进具有国际先进水平的太阳能电池生产设备，聘请世界各地行业内的资深科学家和工程师实现我们战略性的目标。一批拥有丰富经验的国际专业人才组成了晶澳管理团队，他们正积极推动公司进入全球平台，着力于在国际太阳能产业的长远发展，使晶澳产品广泛应用于世界范围。",
            "position": [3.14, 0.16, 0.1]
        }
    ]
}